<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% if notes %} 
          {% for note in notes %}
          <tr>
            <td>{{ note.note_to }}</td>
            <td>{{ note.note_from }}</td>
            <td>{{ note.note_title }}</td>
            <td>{{ note.note_message }}</td>
          </tr>
          {% endfor %}
      {% endif %}
      <!-- EXAMPLE SECTION -->
      <!-- <tr>
        <td>Asmara Nugi</td>
        <td>1706032156</td>
        <td>May 1, 1999</td>
      </tr>
      <tr>
        <td>Fadli Rais</td>
        <td>1706032370</td>
        <td>Sept 11, 1998</td>
      </tr> -->
      <!-- END SECTION -->
    </table>
  </body>
</html>
